Subject: Recurring CORE WG Virtual Interim Meeting

From: IESG Secretary <[email-masked]>
Date: Tue, 26 Oct 2010 14:45:35 -0700 (PDT)

The next CORE WG virtual interim meeting will be via WebEx on Wednesday,
October 27 at 15:00 UTC (8:00 PDT and 17:00 CEST) for 2 hours. 

Please note that this is a recurring virtual interim meeting, scheduled
for the last Wednesday of the month (excluding December 29).

Agenda and details have been posted on the [email-masked] mailing list at
http://www.ietf.org/mail-archive/web/core/current/msg00900.html.